@media (max-width: 991.98px) {

#service-layout1 .service-style3 .service-content.border-right {
    background-color: #da001c;
}
#service-layout1 .service-inner {
    background-color: #fff;
}
.counter-style1 .count-icon,
#counter-layout2 .media-title {
    font-size: 25px;
}
#counter-layout2 .media-text {
    font-size: 10px;
}
#product .owl-prev {
    
    top: -440px;
    right: 18%;
}
#product .owl-next {
   
    top: -440px;
}
.about-layout1 .title-area {
    
    padding-right: 0px;
}
.vs-testi__form1 {
    padding: 20px 11px;
}
.title-area .sec-title {
    font-size: 22px;
}
#about .img-box2 .img-icon {
    right: 0%;
    top: 46%;
    left: 66%;
    line-height: 70px;
    width: 90px;
    height: 90px;
}
.header-carousel .owl-nav {
    position: absolute;
    width: 68px;
    height: 40px;
    bottom: 0px;
    right: 0;
}
.header-carousel .owl-nav .owl-prev, .header-carousel .owl-nav .owl-next {
    width: 30px;
    height: 30px;
    font-size: 13px;
}
#slider .header-carousel .owl-carousel-text i {
        height: 30px !important;
}
#slider .header-carousel .owl-carousel-text {
        top: 6% !important;
}
#slider .description p {
    margin-top: 0;
    margin-bottom: 10px;
}
.header-logo {
    max-width: 200px;
}
.header-logo img {
        max-width: 200px;
    }
    
    .navbar-toggler {
   
    background-color: #fff4f4;
    }
    
    .header-logo {
   
    position: initial;
    }
    .header-logo::before {
   
    display:none;
    }
    .header-logo::after {
    
   display:none;

}
  .navbar {
    padding: 0px 20px;
    background: #71231b;
}  
 .navbar .navbar-nav .nav-link {
    /* border-bottom: 3px solid #fff; */
    padding: 4px 4px;
}   
.navbar .navbar-nav {
        padding: 2px !important;
    }
.tophedleft {
    padding-top: 5px;
    padding-left: 5px;
}    
.tophedleft small.text_header {
    font-size: 10px;
}
#service-layout1 .col-lg-3 {
    flex: 0 0 auto;
    width: 49%;
}
#service-layout1 .service-style3 {
        
        padding: 0px 4px;
    }
#service-layout1 .service-style3 .service-content .service-title a {
    font-size: 18px;
    
}
.title-area .sec-subtitle {
    font-size: 14px;
}
#about {
    
    background-size: 57%;
}
#product {
        padding-top: 30px !important;
        padding-bottom: 20px !important;
}
#counter-section .counter_box {
    padding: 3px 0px;
}
#counter-section .counter_box span {
    
    font-size: 30px;
}
#counter-section .counter_box p {
   
    font-size: 13px;
}

#about .image-content h2 {
    
    font-size: 75px;
    line-height: 75px;
}
#about .img-box2 .img1 {
    
    margin-left: 0px;
    margin-right: 0px;
}
#about .img-box2 .img1 img {
    width: 58%;
}
#about .image-content {
    
    right: 7px;
}
#about .image-content span {
    
    font-size: 10px;
    letter-spacing: 0px;
}
.img-box2 .img2 {
        display: block;
        right: 7px;
    }

#about .img-box2 .img2 img {
    width: 59%;
}

#about .img-box2 .img2 {
    position: absolute;
    bottom: 0px;
    right: 5px;
    width: 38%;
    /* text-align: right; */
}
#about .img-box2 .img2 img {
    
    width: 100%;
}

.node_products_img img{
    width: 100%;
    
}
.node_products_img::before {
    left: 0%;
    bottom: -17px;
    width: 325px;
    height: 69px;
   
}
#footer-layout .sidebar-gallery .gallery-thumb img{
    
    height: auto;
}
#aboutpage .about-layout1 {
    padding-top: 25px;
}
.vs-client__brand img {
    width: 100%;
}
#servicespage #category {
    margin-top: 10px;
}
.product-page .p-5 {
    padding: 1rem !important;
}






}